/*****sidenavi*****/

.sidenavi {
	position: fixed;
	right: 20px;
	top: 50%;
	z-index: 1019;/*margin-top: -200px;*/
}
.dotstyle-tooltip ul {
	position: relative;
	margin: 0;
	padding: 0;
	float: right;
	list-style: none;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;sidepanel-container
	-ms-user-select: none;
	user-select: none;
}
.dotstyle-tooltip li {
	position: relative;
	display: list-item;
	max-width: 22px;
	width: auto;
	float: right;
	clear: both;
	max-height: 40px;
	cursor: pointer;
	margin: 2px 0;
	min-height: 30px;
	white-space: nowrap;
	text-align: right;
	-webkit-transition: max-width 0s ease 0.3s, opacity 0.3s ease;
	transition: max-width 0s ease 0.3s, opacity 0.3s ease;
}
.dotstyle-tooltip li.active, .dotstyle-tooltip li:hover {
	max-width: 400px;
	opacity: 1;
	z-index: 100;
	-webkit-transition: max-width 0s ease, opacity 0.3s ease;
	transition: max-width 0s ease, opacity 0.3s ease;
}
.dotstyle-tooltip li::before {
	position: absolute;
	display: block;
	width: 22px;
	height: 22px;
	float: right;
	margin: auto 0;
	top: 3px;
	right: 0px;
	content: ' ';
	border-radius: 50%;
	border: 2px solid rgb(0, 158, 212);
	background-color: rgba(0, 158, 212,1);
	z-index: 1;
	opacity: 0.5;
	-webkit-transition: opacity 0.3s ease, border-color 0.3s ease, background-color 0.3s ease;
	transition: opacity 0.3s ease, border-color 0.3s ease, background-color 0.3s ease;
}
.dotstyle-tooltip li.active::before {
	background-color: rgba(0, 158, 212,0);
	border: 4px solid rgb(0, 158, 212);
	opacity: 1;
	-webkit-transition: opacity 0.3s ease, background-color 0.3s ease;
	transition: opacity 0.3s ease, background-color 0.3s ease;
}
.dotstyle-tooltip li a {
	right: 40px;
	top: 0;
	left: 0;
	text-indent: -999em; /* make the text accessible to screen readers */
	cursor: pointer;
	position: relative;
	visibility: hidden;
	padding: 0 10px;
	margin-right: 40px;
	width: auto;
	display: inline-block;
	height: auto;
	max-height: 40px;
	border-radius: 0;
	background-color: rgb(0, 158, 212);
	color: #fff;
	text-indent: 0;
	line-height: 2;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease, visibility 0s 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease, visibility 0s 0.3s ease;
}
.dotstyle-tooltip li a:focus {
	outline: none;
}
.dotstyle-tooltip li a::after { /* http: //cssarrowplease.com/ */
	position: absolute;
	right: -12px;
	width: 0;
	height: 0;
	border: solid transparent;
	border-width: 6px;
	margin-top: -6px;
	border-color: transparent;
	border-left-color: rgb(0, 158, 212);
	content: '';
	pointer-events: none;
	top: 50%;/*-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;*/
}
.dotstyle-tooltip li.active a, .dotstyle-tooltip li:hover a {
	z-index: 100;
	visibility: visible;
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease;
	background-color: rgb(0, 158, 212);
}
.dotstyle-tooltip li:hover a {
	opacity: 0.5;
}
.dotstyle-tooltip li.active:hover a {
	opacity: 1;
}
.dotstyle-tooltip li.active {
	background-color: transparent;
}



/**VIDEO**/
.embed-responsive.open{
	position: fixed;
	min-width: 0%;
	min-height: 0%;
	z-index: 2000;
	background: rgba(0,0,0,0);
	transition: 0.3s all 0.4s, background 0.5s;
}

.embed-responsive.open.active{
	min-width: 100% !important;
	min-height: 100% !important;
	top: 0px !important;
	left: 0px !important;
	opacity: 1;
	background: rgba(0,0,0,0.95);
	transition: 0.3s all 0.5s, background 0.5s;
}

.embed-responsive.open.active .close{
	position: absolute;
	right: 2%;
	top: 2%;
	color: #fff;
	font-weight: bold;
	font-size: 80px;
	transform: rotate(45deg);
	cursor: pointer;
	opacity: 0.4;
}

.embed-responsive.open video{
	margin: 5% 10% 0 10%;
	width: 80%;
	height: 80%;
	transition: 0.4s all 0.5s;
}

.embed-responsive.open .playpause{
	display: block;
	width: 100px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -50px 0 0 -50px;
	font-family: FontAwesome;
	font-size: 94px;
	background: rgba(255,255,255,0.8);
	text-align: right;
	line-height: 90px;
	border: 4px solid rgba(255,255,255,1);
	border-radius: 50%;
	color: rgba(255,255,255,1);
	opacity: 0.9;
	transition: opacity 0.4s;
	cursor: default;
}

.embed-responsive.open.playing .playpause{
	opacity: 0;
	z-index: 0;
	transform: scale(2);
	transition: all 0.5s, 1s top 0.5s;
}
